@echo off
cls
if "%1"=="" goto ende
if "%2"=="" goto ende
echo Installing Masterblazer on %2
md %2\master
%1\part1 %2\master
echo Insert Disk 2 then press a key
pause
%1\part2 %2\master
echo type master to play game
goto fertig
:ende
echo Try this:
echo INSTALL Source: Destination:
echo (For example INSTALL A: C:)
echo requires 1.2 MB HD Space
echo Versuchen Sie das:
echo INSTALL Quelle: Ziel:
echo (z.B. INSTALL A: C:)
echo ben”tigt 1.2 MB Festplattenkapazit„t
:fertig
